.pageBackground
{
    background-color: #6699CC;
}

.pageForeground
{
    background-color: #FFFFFF;
}

.text
{
    margin: 0;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    line-height: 25px;
    text-align: justify;
    color: #000033;
    background-color: #FFFFFF;
}

.textIndent
{
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    text-indent: 5ex;
    line-height: 25px;
    text-align: justify;
    color: #000066
}

.textFixedWidth
{
    margin: 0;
    font-family: Courier New, Courier, mono;
    font-size: 12px;
    line-height: 25px;
    text-align: justify;
    color: #000033
}

.textTight
{
    margin: 0;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    text-align: justify;
    color: #000033
}

.textIndent
{
    margin: 0;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    text-indent: 5ex;
    line-height: 25px;
    text-align: justify;
    color: #000033
}

.textError
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #000033;
}

.textHeading
{
    margin: 0;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    line-height: 25px;
    text-align: justify;
    color: #000066;
    font-weight: bold;
}

.textHeadline
{
    margin: 0;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 25px;
    text-align: justify;
    color: #000066;
    font-weight: bold;
}

.contentOutline
{
    background-color: #99CCFF
}

.contentHeader
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: normal;
    background-color: #99CCFF
}

.contentHeader:link
{
    text-decoration: none;
}

.contentHeader:visited
{
    text-decoration: none;
}

.contentBody
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    background-color: #FFFFFF
}

.tableHeader
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #FFFFFF;
    line-height: 25px;
    font-weight: bold;
}

.tableText
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000033;
    background: #FFFFFF;
    font-weight: normal;
}

.tableTextAlternate
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000033;
    background: #EFEFFF;
    font-weight: normal;
}

.tableFixed
{
    font-family: "Courier New", Courier, mono;
    font-size: 12pt;
    color: #000033;
}

/*************************************************************************/
/* This is used to control the color of the horizontal lines in tables   */
/* that are used as vertical delimiters.                                 */
/*************************************************************************/

.tableLine
{
    background: #000033;
}

/*************************************************************************/
/* Miscellaneous stuff.                                                  */
/*************************************************************************/

.fixed
{
    font-family: "Courier New", Courier, mono;
    font-size: 11pt;
    color: #000033;
}

.copyright
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9px;
    text-align: center;
    color: #CCCCFF;
    background-color: #6699CC;
}

.copyright:link
{
    color: #0000FF
}

.copyright:visited
{
    color: #000099
}

.tabContent
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    text-decoration: none;
    color: #FFFFFF;
    background-color: #666699;
}

.tabContent:link
{
    color: #FFFFFF;
    text-decoration: none;
}

.tabContent:visited
{
    color: #FFFFFF;
    text-decoration: none;
}

.tabContentSelected
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    text-decoration: none;
    color: #000033;
    background-color: #FFFFFF;
}

.tabContentSelected:link
{
    color: #000033;
    text-decoration: none;
}

.tabContentSelected:visited
{
    color: #000033;
    text-decoration: none;
}

.tabItem
{
    margin-top: 3px;
    margin-bottom: 3px;
}

.tabButton
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    text-decoration: none;
    margin: 1px;
    color: #FFFFFF;
    background-color: #666699;
}

.insetTabContent
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    text-decoration: none;
    margin-top: 3px;
    margin-bottom: 3px;
    color: #FFFFFF;
    background-color: #666699;
}

.insetTabContent:link
{
    text-decoration: none;
    color: #FFFFFF;
}

.insetTabContent:visited
{
    text-decoration: none;
    color: #FFFFFF;
}

.insetTabContentSelected
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    text-decoration: none;
    margin-top: 3px;
    margin-bottom: 3px;
    color: #000033;
    background-color: #99CCFF;
}

.insetTabContentSelected:link
{
    text-decoration: none;
    color: #000033;
}

.insetTabContentSelected:visited
{
    text-decoration: none;
    color: #000033;
}
